/*<meta />*/

div.tab-container
{
	display: block;
}

div.ColorBar-PageTabs
{
	background-color: #71BE4B;
}

div.tab-container div#Tab-2
{
	display: block;
	background-color: #71BE4B;
	mc-hidden: hidden;
}

div#Tab-2 p
{
	color: #ffffff;
}

@media print
{
	div.ColorBar-Chapter
	{
		border-color: #71BE4B;
	}

	div.ColorBar-PageTabs
	{
		background-color: #71BE4B;
	}

	div#Tab-2
	{
		background-color: #71BE4B;
		mc-hidden: hidden;
	}
}

